/* 메인 슬라이드 
.carousel{
    width: 100%;
    height: 100%;
    position: relative;
}

.carousel-inner{
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide-txt p{
    margin-bottom: 30px;
    line-height: 1.26;
    color: #000;
    letter-spacing: -.5px;
}

.slide-box{
    height: 542px;
    width: 1500px;
    padding-left: 150px;
    margin: 0 auto;
}

.slide-txt{
    padding-top: 65px;
    min-width: 500px;
}

.nakchal-img{
    clear: both;
    position: relative;
}

.nakckal-Sum{
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 179px;
    left: 254px;
    line-height: 1.26;
    text-align: center;
}

.carousel-indicators{
    margin: auto;
    width: 1500px;
    padding-left: 150px;
    padding-bottom: 105px;
    justify-content: left;
    bottom: 0;
}

.carousel-indicators .active{
    background-color: #656565;
}

.carousel-indicators > li{
    float: left;
    width: 8px;
    height: 8px;
    border-radius: 40px;
    background-color: #a0a0a0;
    margin-right: 8px;
}

.carousel button{
    width: 217px;
    height: 53px;
    border-radius: 5px;
    font-size: 20px;
    font-family: 'ONE-Mobile-Title';
}

.carousel button:hover{
    opacity: .8;
}

.carousel button:first-child{
    margin-right: 5px;
}


.smart-back-color{
    background-color: #21a0e8;
    color: #fff;
}

.smart-line-color{
    border: 2px solid #21a0e8;
    background-color: #fff;
    color: #21a0e8;
}

.hyup-back-color{
    background-color: #ff9d59;
    color: #fff;
}

.hyup-line-color{
    border: 2px solid #ff9d59;
    background-color: #fff;
    color: #ff9d59;
}

.nakchal-back-color{
    background-color: #4bb469;
    color: #fff;
}

.nakchal-line-color{
    border: 2px solid #4bb469;
    background-color: #fff;
    color: #4bb469;
}

.nakchal-txt-color{
    color: #4bb469;
}

.nakchal-side-color{
    color: #fff200;
}
.smart-txt-color{
    color: #21a0e8;
} */


/* 메인 슬라이드  */
.carousel{
    width: 100%;
    height: 100%;
    position: relative;
}

.carousel-inner{
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide-txt p{
    margin-bottom: 30px;
    line-height: 1.26;
    color: #000;
    letter-spacing: -.5px;
}

.slide-box{
    height: 542px;
    width: 1500px;
    padding-left: 150px;
    margin: 0 auto;
}

.slide-txt{
    padding-top: 65px;
    min-width: 500px;
}

.nakchal-img{
    clear: both;
    position: relative;
}

.nakckal-Sum{
    font-size: 30px;
    color: #fff;
    position: absolute;
    top: 179px;
    left: 254px;
    line-height: 1.26;
    text-align: center;
}

.carousel-indicators{
    margin: auto;
    width: 1500px;
    padding-left: 150px;
    padding-bottom: 105px;
    justify-content: left;
    bottom: -6px;
}

.carousel-indicators .active{
    background-color: #656565;
}

.carousel-indicators > li{
    float: left;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #a0a0a0;
    margin-right: 8px;
}

.carousel button{
    width: 217px;
    height: 53px;
    line-height: 53px;
    border-radius: 5px;
    font-size: 20px;
    font-family: 'GmarketSansM';
}

.carousel button:hover{
    opacity: .8;
}

.carousel button:first-child{
    margin-right: 5px;
}


.smart-back-color{
    background-color: #21a0e8;
    border: 2px solid #21a0e8;
    color: #fff;
}

.smart-line-color{
    border: 2px solid #21a0e8;
    background-color: #fff;
    color: #21a0e8;
}

.hyup-back-color{
    background-color: #ff9d59;
    border: 2px solid #ff9d59;
    color: #fff;
}

.hyup-line-color{
    border: 2px solid #ff9d59;
    background-color: #fff;
    color: #ff9d59;
}

.nakchal-back-color{
    background-color: #4bb469;
    border: 2px solid #4bb469;
    color: #fff;
}

.nakchal-line-color{
    border: 2px solid #4bb469;
    background-color: #fff;
    color: #4bb469;
}

.nakchal-txt-color{
    color: #4bb469;
}

.smart-txt-color{
    color: #21a0e8;
}

.meet-txt-color{
    color: #ff9d59;
}

.nakchal-side-color{
    color: #fff200;
}

/* 240805_스마트서류함 오픈 */
.new-icon {
    display: inline-block;
    margin-left: 5px;
    width: 17px;
    height: 17px;
    background: url(/okems/2023/assets/img/icon_new.png) no-repeat left; 
    vertical-align: -2px;
} 
